<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M21,15C21,16.105 20.105,17 19,17L7,17L3,21L3,5C3,3.895 3.895,3 5,3L19,3C20.105,3 21,3.895 21,5L21,15Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.93476923"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
